{
  "scope": "C",
  "documentation": "",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "pllincol",
      "timestamp": "2022-03-28T14:21:52Z"
    },
    "lastModificationSignature": "5ae3323c4a58d2268bd5df7bbdbae9a7f0836d6d2918471fafd90f03a5499b26"
  }
}